@charset "utf-8";
/* CSS Document */


html{
 -webkit-text-size-adjust: none;
}
body{
	overflow-x:hidden;
	padding:0;
	margin:0;
	color:#131313;
	font-size:18px;
	font-family:Helvetica, Arial, "Trebuchet MS", sans-serif;
	background-color:#fff !important;
}

h1,h2,h3,h4,h5,h6{
	font-weight:700;
}

*{padding:0; margin:0}
a{text-decoration:none; outline:none;}
a:hover{text-decoration:underline}
img, fieldset, button{border:none; background:none}
p{line-height:26px; padding-bottom:10px}

#container{
	background-color:#FFF;
	float:none;
	width:100%;
}
#wrap{
	width:100%;
	padding:0;
	margin:0 auto;
}
#header_mobile{
	width:100%;
	padding:0;
	margin:0;
	display:block;
	text-align:center;
}
.homeeader{	position:relative;}
.homeeader img{display:block}
h1#logo{
	padding:13px 4px 14px 5px;
	margin:0;
	font-size:14px;
	line-height:57px;
	color:#202020;
	background-color:#293040;
	position:static;
}
h1#logo img{display:block; margin:0 auto;width:294px;}
.homeeader h1#logo{
	position:absolute;
	top:38%;
	left:0;
}
.titlebox{
	width:100%;
	padding:12px 0 0;
	margin:0;
	overflow:hidden;
	background:#b0bccc url(iphone_images/top_titleBg.jpg) left bottom repeat-x;
	position:relative;
}
.titlebox h1{
	text-overflow: ellipsis;
	padding-left:68px;
	position:relative;
	top:-6px;
	text-align:center;
	font-size:20px;
	line-height:32px;
	text-align:center;
	color:#fff;
	padding:0;
	margin:0;
	text-shadow: #6c7a8b 0 -2px 2px;

}
.back{
	z-index:10;
	position:absolute;
	top:7px;
	left:7px;
	right:auto;
	padding:0;
	border-width: 0 8px 0 14px;
	width:auto;
	overflow:hidden;
	height:30px;
	color:#FFF;
	text-shadow:rgba(0, 0, 0, 0.5) 0 -1px 0;
	text-overflow: ellipsis;
	text-decoration:none;
	white-space: nowrap;
	max-width:55px;
	-webkit-border-image:url(iphone_images/top_button.png) 0 8 0 14;
	line-height:29px;
	font-family:"Helvetica",sans-serif;
	font-size:12px;
}

.back:hover{
	text-decoration:none;
}

.info{float:right; margin-right:2%;position:absolute;top:7px;right:2%;z-index:1; color:#FFF; font-size:25px; font-style:italic;font-weight:700;font-family:"Georgia",serif}
#mobile_nav,.nav, #mobile_page_nav{
	width:100%;
	padding:0;
	margin:0;
	display:block;
}

#mobile_nav ul li:last-child{
	
}

#mobile_nav ul ,.nav ul{
	padding:0;
	margin:0;
	list-style:none;
}
#mobile_nav ul li,.nav ul li{
	margin:0;
	font-size:20px;
	line-height:22px;
	background: #FFF url(iphone_images/chevron.png) no-repeat right center;
	border-top:1px solid #e1e1e1;
}
#mobile_nav ul li a,.nav ul li a {
	padding:13px 5%;
	color:#131313;
	display:block; text-decoration:none
}
#mobile_footer{
	padding:24px 5%;
	margin:0;
	display:block;
	background-color:#eee;
	border-top:1px solid #e1e1e1;
	font-family:Helvetica, "Trebuchet MS", Arial, sans-serif;
}

#mobile_footer h3{
	font-size:20px;
}

#mobile_footer address{
	line-height:24px;
	font-style:normal;
	font-size:20px;
	
}
.imgbox{
	width:100%;
	padding:0 0 14px;
	margin:0;
}
.imgbox img{ display:block}
.content{
	padding:0;
	margin:0;
}
.content h2{font-size:18px; padding:0 5%}
.content p{padding:0 5% 10px}
.content #mobile_nav li{
	width:100%;
	padding:0;
	height:64px;
	line-height:24px;
	display:table;
	
}
.content #mobile_nav li a{display:table-cell; padding:0 10% 0 5%; vertical-align:middle;}
.content h3,.content h4{
	padding:0 0 0 5%;
	margin:0;
	font-size:16px;
	color:#fff;
	background-color:#999;
	border:1px solid #9d9d9d;
	border-left:0;
	border-right:0;
}
.content h4{
	background-color:#78b21b;
	border-color:#7eb525;
}
ul.art {
	padding:0;
	margin:0;
	list-style:none;
	overflow:hidden;
}
ul.art li{
	width:90%;
	margin:0;
	font-size:18px;
	line-height:22px;
	background:url(iphone_images/chevron.png) no-repeat right center;
	border-top:1px solid #e1e1e1;
	float:left;
	padding:13px 5%;	
	cursor:pointer;
}
ul.art li img{float:left; padding:2px 13px 1px 0}
ul.art li a {
	color:#131313;
	display:block; text-decoration:none
}
.date{
	display:block;
	padding:0 5% 15px;
	color:#757677;
}
.infocontent{
	padding:20px 5%;
	background-color:#293040;
	color:#fff;
}
.mape{
    margin: 0 auto;
    padding: 0 0 18px;
    width: 282px;
}
.mape img{display:block; margin: 0 auto}
.infocontent h2{
	font-size:18px;
	line-height:27px;
}
.infocontent p{padding-bottom:28px}
.moreimg{
	 padding: 13px 5% 13px 21px;
	border-bottom:1px solid #e1e1e1;
	line-height:24px;
	background:#EEE url(iphone_images/chevron.png) no-repeat right center;
	margin-top:-7px;
	cursor:pointer;
}
.moreimg a{color:#131313; display:block}
.pages{
	padding:21px 5% 0;
}
.pages h2{
	font-size:18px;
	line-height:23px;
	font-weight:normal;
}
.pages h3{
	padding:4px 0 14px;
	color:#757677;
	font-size:18px;
	line-height:24px;
	font-weight:normal;	
}
.pages p{line-height:27px}

#wrapper{
	margin:0;
}

.main-navigation, .interior-navigation{
	position:static;
}              

.main-navigation li, .interior-navigation li{
	margin:0;
	display:block;
}

#upcoming-wrapper, #header, #join-conversation, #home-posts, #footer, #expando, #interiorfooter,.content-thumbnail, .style_changer, .subnav, .categorysort, .membership_sidebar, .addthis_toolbox, .thumbs_slider{
	display:none;
}

#content-wrapper{
	float:none;
}

#left-content{
	padding-top:0;
	width:88%;
	min-height:100%;
	font-family:'Helvetica Neue',"Helvetica","Arial",sans-serif;
}

#left-content h1{
    color: #131313;
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 13px;
    margin-top: 0;
    width: 100%;
}

.post-image{
	display:none;
}

.mobile_featured{
	display:block;
}

.mobile_featured img{
	width:100%;
	height:auto;
}

.upcoming .content-thumbnail{
	display:block;
}

#exhibition-date{
	position:static;
	font-size:20px;
	margin-bottom:1px;
	line-height: 23px;
}

.exhibition-date{
    font-size: 17px;
    line-height: 23px;
    margin-top: -7px;
    padding-bottom: 4px;
}

a.fancybox img{
	display:none;
}

.mobile_calendar{
	display:block;
}

.dynamic-col-1, .dynamic-col-2{
	float:none !important;
}

.page-id-78 #breadcrumb, .page-id-78 #breadcrumb, .page-id-2 #breadcrumb, .page-id-130 #breadcrumb, .page-id-199 #breadcrumb, .page-id-1089 #breadcrumb, .page-id-1099 #breadcrumb, .page-id-1106 #breadcrumb,  .page-id-1123 #breadcrumb{
	display:none;
}

.page-id-78 .mobile_featured, .page-id-2 .mobile_featured, .page-id-130 .mobile_featured, .page-id-199 .mobile_featured, .page-id-1089 .mobile_featured, .page-id-1099 .mobile_featured, .page-id-1106 .mobile_featured, .page-id-1123 .mobile_featured{
	display:none;
}

.page-id-78 #left-content,.page-id-2 #left-content, .page-id-130 #left-content, .page-id-199 #left-content, .page-id-1089 #left-content, .page-id-1099 #left-content, .page-id-1106 #left-content, .page-id-1123 #left-content{
	display:none;
}

#mobile_info{
	position:absolute;
	left:0;
	top:0;
	display:block;
	z-index:100;
	display:none;
}

.mobile_entries{
	display:block;
}

.mobile_page #title-wrapper, .mobile_page h1, .mobile_page #latest_post, .mobile_page .upcoming, .mobile_page #left-content, #contact .post-65 img, #ui-datepicker-div{
	display:none;
}

#content-wrapper{
	background-image:none;
	background-color:#FFF;
}

#header_mobile .info span{
    left: 11px;
    position: absolute;
    top: -3px;	
}

.moreimg{
	display:block;
}

#right-sidebar{
	width:100%;
	/*border-top:1px solid #e1e1e1;*/
	padding: 0 20px 20px 0;
}

.page-id-146 #right-sidebar{
	display:none;
}

#mobile_featured{
	display:block;
    background-color: #999;
    border-color: #7EB525;
	 color: #FFFFFF;
    font-size: 16px;
    margin:0 0 17px;
    padding: 0 0 0 5%;
}

.widget{
	padding:0;
	margin:0;
}

.art li span{
	text-transform:lowercase;
	font-size:16px;
	color:#757677;
	background-color:transparent;
	padding:0;
}

.mobileDate{
	margin-left:118px;
	color:#757677;
}

.dynamic-col-1, .dynamic-col-2{
	width:100%;
}

#contact .attachment-content-thumbnail{
	margin:0;
}

#mobile_footer a{
	text-decoration:none;
	color:#bc6086;
}

#mobile_featured_items{
	display:block;
}

#arts_sidebar, #events_sidebar{
	display:none;
}

#desc-text{
	display:none;
}

#mobile_nav #menu-item-816{
	display:none;
}

.mobile_design{
	font-size:18px;
	text-transform:lowercase;
	
}